=== debian/changelog ===
racket (8.7+dfsg1-2) experimental; urgency=medium

  * Bug fix: "expeditor input mode for xrepl does not work despite being
    installed", thanks to Benji Dial (Closes: #1034322).

 -- David Bremner <bremner@unb.ca>  Mon, 15 May 2023 21:58:02 -0400
