## racket 8.10+dfsg1

=== debian/changelog ===
racket (8.10+dfsg1-2ubuntu1) noble; urgency=medium

  * Recommend libgtk2.0-0t64, libpng16-16t64, and libssl3t64 rather than
    libgtk2.0-0, libpng16-16, and libssl3.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 14 Apr 2024 18:27:41 +0100

racket (8.10+dfsg1-2) unstable; urgency=medium

  * Apply changes from experimental (8.7+dfsg1-2) (Closes: #1034322).

 -- David Bremner <bremner@debian.org>  Sat, 19 Aug 2023 16:28:59 -0300

racket (8.10+dfsg1-1) unstable; urgency=medium

  * Update to new upstream version 8.10+dfsg1.

 -- David Bremner <bremner@debian.org>  Sat, 19 Aug 2023 14:55:07 -0300
