## racket 8.12+dfsg1

=== src/ChezScheme/pkg/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 # limitations under the License.
 
 m := $(shell find ../bin/* -type d | xargs basename)
-version = 9.5.9
+version = 9.9.9
 release = 1
 
 DOTUSER = $(shell ls -ld . | sed -e 's/[^ ]* *[^ ]* *\([^ ]*\).*/\1/')
@@ -77,7 +77,7 @@
 $(BUILDROOT)/Resources/en.lproj/Welcome.html: $(BUILDROOT)/Resources/en.lproj
 	echo '<html>' > $(BUILDROOT)/Resources/en.lproj/Welcome.html
 	echo '<h3>Chez Scheme Version $(version)</h3>' >> $(BUILDROOT)/Resources/en.lproj/Welcome.html
-	echo '<p>Copyright &copy; 2022 Cisco Systems, Inc.</p>' >> $(BUILDROOT)/Resources/en.lproj/Welcome.html
+	echo '<p>Copyright &copy; 2023 Cisco Systems, Inc.</p>' >> $(BUILDROOT)/Resources/en.lproj/Welcome.html
 	echo '<p>Chez Scheme is a programming language and an implementation of that language, with supporting tools and documentation.</p>' >> $(BUILDROOT)/Resources/en.lproj/Welcome.html
 	echo '</html>' >> $(BUILDROOT)/Resources/en.lproj/Welcome.html
 	chmod 644 $(BUILDROOT)/Resources/en.lproj/Welcome.html
