=== debian/changelog ===
racket (8.12+dfsg1-7ubuntu1) oracular; urgency=medium

  * Merge from Debian.  Remaining changes:
    - Recommend libgtk2.0-0t64, libpng16-16t64, and libssl3t64 rather than
      libgtk2.0-0, libpng16-16, and libssl3.

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 May 2024 15:37:00 +0100

racket (8.12+dfsg1-7) unstable; urgency=medium

  * Modify handling of atomics on arm (32) following a suggestion of
    upstream.
  * Use tpb32b for powerpc (tppc32le is auto-detected, but seems wrong)
  * Use BC backend and disable docs on armel. Revisit if / when memory
    consumption is reduced.

 -- David Bremner <bremner@debian.org>  Mon, 25 Mar 2024 12:03:24 -0300

racket (8.12+dfsg1-6) unstable; urgency=medium

  * Exclude some installed files from compression (fix apparent issue with xref)

 -- David Bremner <bremner@debian.org>  Tue, 19 Mar 2024 15:21:58 -0300

racket (8.12+dfsg1-5) unstable; urgency=medium

  * Upload to unstable

 -- David Bremner <bremner@debian.org>  Sun, 17 Mar 2024 11:51:37 -0300

racket (8.12+dfsg1-4) experimental; urgency=medium

  * Cherry pick 40a530935c and 5a6921d from upstream in an attempt to resolve
    big-endian build problems.
  * Switch mips64el to BC backend, as PB backend seems buggy
    (https://github.com/racket/racket/issues/4952)

 -- David Bremner <bremner@debian.org>  Thu, 14 Mar 2024 07:25:40 -0300

racket (8.12+dfsg1-3) experimental; urgency=medium

  * Move release notes back to racket-common (Closes: #1065815).
  * Cherry-pick 9d988ca1 from upstream to support PB mode on s390x
  * Enable PB mode on s390x

 -- David Bremner <bremner@debian.org>  Sun, 10 Mar 2024 14:19:00 -0300

racket (8.12+dfsg1-2) experimental; urgency=medium

  * Enable portable bytecode (PB) backend to fix some builds (notably ppc64el,
    mips64el) where CS backend is not supported.
  * Use BC backend on s390x, as PB currently does not work there
    (https://github.com/racket/racket/issues/4951)

 -- David Bremner <bremner@debian.org>  Sat, 09 Mar 2024 08:35:36 -0400

racket (8.12+dfsg1-1) experimental; urgency=medium

  * New upstream release
  * Restart packaging with dh sequencer.

 -- David Bremner <bremner@debian.org>  Fri, 08 Mar 2024 15:41:25 -0400
