=== debian/changelog ===
racket (8.14+dfsg1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- David Bremner <bremner@debian.org>  Sat, 15 Feb 2025 17:02:54 -0400

racket (8.14+dfsg1-1) unstable; urgency=medium

  * Update to new upstream version 8.14+dfsg1.

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2024 15:54:05 -0700

racket (8.13+dfsg1-2) unstable; urgency=medium

  * Enable PB backend on mips64el. This is now everything on CS but armel,
    which is probably hopeless, so (Closes: #1035343).
  * Upload to unstable.

 -- David Bremner <bremner@debian.org>  Sun, 09 Jun 2024 11:01:36 -0300

racket (8.13+dfsg1-1) experimental; urgency=medium

  * Update to new upstream version 8.13+dfsg1.
  * Drop patch for s390x and arm atomic load (now upstream).

 -- David Bremner <bremner@debian.org>  Tue, 04 Jun 2024 19:50:14 -0300

racket (8.12+dfsg1-10) unstable; urgency=medium

  * Explicitly fail arch-indep build on armel (Closes: #1069549).

 -- David Bremner <bremner@debian.org>  Thu, 16 May 2024 07:17:34 -0300

racket (8.12+dfsg1-9) experimental; urgency=medium

  * Correct types in PB configure parameters
  * Fix bit size for hppa

 -- David Bremner <bremner@debian.org>  Sun, 31 Mar 2024 13:55:19 -0300

racket (8.12+dfsg1-8) experimental; urgency=medium

  * Try portable bytecode backend for ports alpha, hppa, and sh4

 -- David Bremner <bremner@debian.org>  Thu, 28 Mar 2024 06:32:58 -0300

racket (8.12+dfsg1-7~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- David Bremner <bremner@debian.org>  Mon, 01 Apr 2024 07:33:37 -0300
