=== debian/control ===
--- 
+++ 
@@ -35,11 +35,11 @@
 Recommends: libgdk-pixbuf-2.0-0,
             libgdk-pixbuf-xlib-2.0-0,
             libglib2.0-0,
-            libgtk2.0-0t64,
+            libgtk2.0-0,
             libjpeg62-turbo,
             libpangocairo-1.0-0,
-            libpng16-16t64,
-            libssl3t64,
+            libpng16-16,
+            libssl3,
             racket-doc (>= ${source:Upstream-Version})
 Breaks: racket-common (<<8.6~)
 Replaces: racket-common (<<8.0~)
