=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

PB32B:=--enable-pb --enable-mach=tpb32b
PB32L:=--enable-pb --enable-mach=tpb32l
PB64B:=--enable-pb --enable-mach=tpb64b
PB64L:=--enable-pb --enable-mach=tpb64l
CONFIG_ARGS_alpha   :=$(PB64L)
CONFIG_ARGS_armel   :=--enable-bc --disable-docs
CONFIG_ARGS_hppa    :=$(PB32B)
CONFIG_ARGS_mips64el:=$(PB64L)
CONFIG_ARGS_powerpc :=$(PB32B)
CONFIG_ARGS_ppc64   :=$(PB64B)
CONFIG_ARGS_ppc64el :=$(PB64L)
CONFIG_ARGS_s390x   :=$(PB64B)
CONFIG_ARGS_sh4     :=$(PB32L)
CONFIG_ARGS_sparc64 :=$(PB64B)

%:
	dh $@ --builddir=build

override_dh_auto_configure:
	dh_auto_configure --sourcedir=src -- $(CONFIG_ARGS_$(DEB_HOST_ARCH))

override_dh_compress:
	dh_compress  -X.rkt -X.rktd -X.scrbl -X.sxref -X.sqlite

override_dh_auto_build-indep:
ifneq (,$(filter $(DEB_HOST_ARCH),armel))
	$(error building arch-indep. packages is not supported on $(DEB_HOST_ARCH))
endif
	dh_auto_build -i
