=== debian/changelog ===
racket (8.16+dfsg1-3ubuntu2) questing; urgency=medium

  * d/p/lp2119666-rktio-add-missing-signal-handler-argument.patch: cherry-pick
    change from upstream to add a missing argument to got_sigchild, which
    fixes FTBFS with GCC 15 (LP: #2119666).

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Wed, 06 Aug 2025 09:40:10 -0700

racket (8.16+dfsg1-3ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2116938).
  * Dropped changes, as they are no longer necessary:
    - d/control: Recommend libgtk2.0-0t64, libpng16-16t64, and libssl3t64
      rather than libgtk2.0-0, libpng16-16, and libssl3.
  * New changes:
    - d/control: recommend libjpeg8-turbo instead of libjpeg62-turbo, as the
      package is named differently in Ubuntu. 
  * Previously undocumented changes:
    - d/.gitignore: drop

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Tue, 15 Jul 2025 04:00:30 -0700

racket (8.16+dfsg1-3) unstable; urgency=medium

  * Move (architecture dependent) /etc/racket/config.rktd from package
    racket-common to package racket. (Closes: #1085959).

 -- David Bremner <bremner@debian.org>  Sat, 21 Jun 2025 16:24:05 -0300

racket (8.16+dfsg1-2) unstable; urgency=medium

  * Bug fix: "wrong executable names on armel ('bc'; suffix)",
    thanks to Philip McGrath (Closes: #1105013).

 -- David Bremner <bremner@debian.org>  Sat, 10 May 2025 08:17:02 +0900

racket (8.16+dfsg1-1) unstable; urgency=medium

  * Update to new upstream version 8.16+dfsg1.

 -- David Bremner <bremner@debian.org>  Mon, 17 Mar 2025 20:16:05 -0300
