=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: racket
 Section: lisp
 Priority: optional
-Maintainer: David Bremner <bremner@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Bremner <bremner@debian.org>
 Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 10),
                libcairo2-dev,
@@ -36,13 +37,13 @@
             libgdk-pixbuf-xlib-2.0-0,
             libglib2.0-0,
             libgtk2.0-0,
-            libjpeg62-turbo,
+            libjpeg-turbo8,
             libpangocairo-1.0-0,
             libpng16-16,
             libssl3,
             racket-doc (>= ${source:Upstream-Version})
-Breaks: racket-common (<<8.6~)
-Replaces: racket-common (<<8.0~)
+Breaks: racket-common (<<8.16+dfsg1-3~)
+Replaces: racket-common (<<8.16+dfsg1-3~)
 Description: extensible programming language in the Scheme family
  Racket (previously PLT Scheme) is a programming language suitable for
  scripting and application development, including GUIs and web
