=== debian/changelog ===
racket (8.18+dfsg1-1) unstable; urgency=medium

  * Update to new upstream version 8.18+dfsg1.
  * Bug fix: "ftbfs with GCC-15", thanks to Matthias Klose (Closes:
    #1097768).

 -- David Bremner <bremner@debian.org>  Sun, 07 Sep 2025 14:09:30 -0300
