=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: racket
 Section: lisp
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Bremner <bremner@debian.org>
+Maintainer: David Bremner <bremner@debian.org>
 Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 10),
                libcairo2-dev,
@@ -37,7 +36,7 @@
             libgdk-pixbuf-xlib-2.0-0,
             libglib2.0-0,
             libgtk2.0-0,
-            libjpeg-turbo8,
+            libjpeg62-turbo,
             libpangocairo-1.0-0,
             libpng16-16,
             libssl3,
